 /*---template settings for main.php, withmenu.php & training.php-------*/
body{
	font-family: Arial,sans-serif;
	color: #333333;
	background-color: #666666;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
}

.wrapper {
	width: 900px;
	background-color:#ffffff;
	margin:30px auto;
	margin-bottom:30px;
	border: 1px solid #000000;
	text-align:left;
}

.wrapper a:link {  font-weight: bold; color: #FF0000; text-decoration: none}
.wrapper a:visited {  font-weight: bold; text-decoration: none}
.wrapper a:active {  color: #FF0033; font-weight: bold}
.wrapper a:hover {  font-weight: bold; color: #FF6600}

.wrapperlcol {
	width: 900px;
	background-color:#c90000;
	margin:30px auto;
	margin-bottom:30px;
	border: 1px solid #000000;
	text-align:left;
}

.wrapperlcol a:link {  font-weight: bold; color: #FF0000; text-decoration: none}
.wrapperlcol a:visited {  font-weight: bold; text-decoration: none}
.wrapperlcol a:active {  color: #FF0033; font-weight: bold}
.wrapperlcol a:hover {  font-weight: bold; color: #FF6600}

.banner {
	height: 73px;
	background-image: url(/usr/outbound/images/bg_head.gif);
	background-repeat:repeat-x;
	margin-top:0px;
}

.links {
	background-color:#000000;
	margin-top:1px;
	margin-right:0px;
	margin-left:0px;
}

.links div{
margin-right:270px;
}

.links div img{
	margin-bottom:0px;
	margin-top:4px;
}

.logo {
	margin-top:0px;
	margin-right:270px;
}
.logo img{
	margin-top:15px;
}

.date {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#C90000;
	color:#ffffff;
	font-size:8pt;
	font-weight:bold;
}
 
.date p{
	margin-bottom:0px;
}

/*-------------Body text styles-------------*/
.content{
	height:600px;
	background-color:#FFFFFF;
  	float:left;
	width: 70%;
	margin: 0;
	padding: 0 3% 0 0;
}

.contentlcol {
	background-color:#FFFFFF;
  	float:right;
	width: 75%;
	margin: 0;
	padding: 0 3% 0 0;
}

.feature{
	padding: 0px 0px 10px 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	color: #333333;
	margin-top:10px;
}

.feature h1{
	font-size: 24pt; 
	color: #333333;
	font-family:Haettenschweiler;
	font-style:normal;
	font-weight:lighter;
}

.feature h2{
	font-size: 18pt; 
	color: #333333;
	font-family:Haettenschweiler;
	font-style:normal;
	font-weight:lighter;
}

.feature h3{
	padding: 30px 0px 5px 0px;
	text-align: center;
}

.feature h6{
	font-size: 8pt; 
}

.feature img{
	float: left;
	padding: 0px 10px 0px 0px;
	margin: 0 5px 5px 0;
}

.feature .greentext {
	color:#008000;
}

.feature .greentexth1{
	font-size:18pt;
	font-family:"Agency FB";
	color:#008000;
}

.feature .greentexth3{
	font-size:12pt;
	font-family:"Arial";
	color:#008000;
}

.feature .bluetext{
	color:#0000FF;
}

.feature .redtext{ 
	color: #FF0000;
}
.feature .orangetext{ 
	color: #FF9900;
}
.feature .goldtext{ 
	color: #FF6600;
}

.feature .whitetext{ 
	color: #FFFFFF;
}

.style3{
	font-size: 10pt;
	font-family: "Arial Narrow";
	font-weight: bold;
	color: #000000;
}

.story{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	clear: both;
	padding: 10px 0px 0px 10px;
	font-size: 8.5pt;
	font-style: normal;
	color: #333333;
	background-color:#FFFFFF;
}

.phone{
	margin-top:15px;
	margin-bottom:5px;
	height:57px;
	background-image:url(/usr/outbound/images/icon_telephone.jpg);
	background-repeat:no-repeat;
	background-position:center;
}

/*---------------------Left navbar-----------------*/
.leftcol{
	background-color:#c90000;
	color:#FFFFFF;
	margin-left: 0px;
	margin-top: 20px;
	width: 195px;
	margin-bottom: 20px;
	float: left;
}

.leftcol a:link {  font-weight: bold; color: #000000; text-decoration: none}
.leftcol a:visited {  font-weight: bold; text-decoration: none}
.leftcol a:active {  color: #000000; font-weight: bold}
.leftcol a:hover {  font-weight: bold; color: #000000}

.leftcol .nav ul {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
	background-color: #c90000;
	list-style-type: none;
	margin:0 0px 0 0px;
	padding: 0;
	font-size: 100%;
	border: 0px solid #e87800;
}

.leftcol .nav ul li {
	padding: 0px;
	margin:0px 10px 0px 10px;
}

.leftcol ul li a {
	background-image:url(/usr/outbound/images/button_blank_off.gif);
	background-position:center;
	background-repeat:no-repeat;
	border-top: 0px solid #000000;
	color: #000000;
	font-weight:bold;
	display:block;
	padding: 3px 0px 3px 0px;
	text-decoration: none; 
}

.leftcol .nav a:focus {
	background-color: #c90000;
	border-right: 1px solid #fff;
	border-bottom: 2px solid #e87800;
	color: #000000;
}

.leftcol .nav a:hover {
	background-image:url(/usr/outbound/images/button_blank_on.gif);
	background-repeat:no-repeat;
	border-right: 0px solid #ffc600;
	border-bottom: 0px solid #ffe691;
	color: #000066;
}

/*------------Bottom Navbar----------------*/
.siteInfo{
	clear: both;
	font-size: 75%;
	color: #cccccc;
	padding: 3px 10px 3px 10px;
	margin-bottom:0px;
	background-color:#000000;
}

.siteInfo a{
	color:#006699;
}

.siteInfo img{
	padding: 4px 4px 4px 0px;
}

.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt;
	color:#333333;
}

.note {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-style:italic;
	font-weight:bold;
	font-size: 7pt;
	color:#333333;
}

/*-------------Login box------------------*/
.rightcol{
	background-color:#e8e8e8;
	border:1px;
	border-color:#FFFFFF;
	color:#FFFFFF;
	margin-right: 25px;
	margin-top: -50px;
	width: 185px;
	float: right;
	clear:left;
}

.rightcol .nav ul {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
	background-color: #ffffff;
	list-style-type: none;
	margin:0 0px 0 0px;
	padding: 0;
	font-size: 100%;
	border: 0px solid #e87800;
}

.rightcol .nav ul li {
	padding: 0px;
	margin:0px 10px 0px 10px;
}

.rightcol ul li a{
	background-image:url(/usr/outbound/images/button_blank_off.gif);
	background-position:center;
	background-repeat:no-repeat;
	border-top: 0px solid #000000;
	color: #000000;
	font-weight:bold;
	display: block;
	padding: 3px 0px 3px 0px;
	text-decoration: none; 
	height: 1%;
}

.rightcol .nav a:focus {
	background-color: #c90000;
	border-right: 1px solid #fff;
	border-bottom: 2px solid #e87800;
	color: #000000;
}

.rightcol .nav a:hover { 
	background-image:url(/usr/outbound/images/button_blank_on.gif);
	background-repeat:no-repeat;
	border-right: 0px solid #ffc600;
	border-bottom: 0px solid #ffe691;
	color: #000066;
}

/*----------------Athena admin login menu-----------*/
.contextTab {
	float: right;
	height: 30px; width: 30px;
	padding: 0;
	margin: 0 10px 0 0;
}

.contextTab a:link, .contextTab a:visited {
	background-image: url(/usr/common/images/context/nt_icon.png);
	border: 0;
	display: block;
	height: 30px; width: 30px;
	text-decoration: none;
	color: #fff;
}

.contextTab a:hover, .contextTab a:active, .contextTab:hover a {
	background-image: url(/usr/common/images/context/nt_icon_hover.png);
	text-decoration: none;
}

.contextMenu { left: -150px; display: none; font-size: 12px; }
.contextTab:hover ul { display: block; }

/*---------------table layout for main.php pages-----------*/
.tablerow {
	background-color:#f5f5f5;
	border-width:medium;
	border:double;
	border-color:#cccccc;
	margin-left: 25px;
	margin-top: 20px;
	padding: 5px;
	width: 550px;	
}

.tablerow .content1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	clear: both;
	padding: 10px 10px 10px 10px;
	font-size: 8.5pt;
	font-style: normal;
	color: #333333;
	background-color:#FFFFFF;
}

.tablerow img {
	padding: 10px 0px 0px 0px;
}